[CentOS] Error on starting apache server

Jim Perrin jperrin at gmail.com
Fri Mar 9 14:35:34 UTC 2007

Top posting is bad mmmmkay

On 3/9/07, Ern jura <exjura at gmail.com> wrote:
> I've installed the apache 2.2.x it's not the one shipped with centos, just
> installed the rpm then tried starting it from /usr/sbin/httpd. By the way
> which version of postgresql libs do I need to use with it

Where did you get this rpm? How did you install it, as an rpm should
have complained about missing dependencies.

Why are you not using the httpd that comes with centos?

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list